# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = csound-doc
pkgbase = csound
xdata = pkgtype=split
pkgver = 6.18.1-10
pkgdesc = Programming language for sound rendering and signal processing - documentation
url = https://csound.com
builddate = 1775229217
packager = Jelle van der Waa <jelle@archlinux.org>
size = 64061951
arch = x86_64
license = LGPL-2.1-or-later
makedepend = alsa-lib
makedepend = cmake
makedepend = doxygen
makedepend = dssi
makedepend = fluidsynth
makedepend = hdf5
makedepend = jack
makedepend = java-environment
makedepend = ladspa
makedepend = libmusicxml
makedepend = libsamplerate
makedepend = libsndfile
makedepend = libwebsockets
makedepend = llvm
makedepend = lua
makedepend = openssl
makedepend = portaudio
makedepend = portmidi
makedepend = portsmf
makedepend = python
makedepend = stk
makedepend = strip-nondeterminism
makedepend = swig
makedepend = wiiuse
checkdepend = cunit
